## ha-philipsjs 3.2.2

=== debian/changelog ===
ha-philipsjs (3.2.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1076989)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 14:22:21 +0100
