=== debian/control ===
Source: ha-philipsjs
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-cryptography <!nocheck>,
 python3-httpx <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-respx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/danielperna84/ha-philipsjs
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ha-philipsjs
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ha-philipsjs.git

Package: python3-ha-philipsjs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to integrate Philips TVs with jointSPACE API
 A wrapper library designed to facilitate the integration of Philips TVs using
 the jointSPACE API with Home-Assistant. It simplifies the pairing process and
 supports version 1 and 6 of the jointSPACE API. With this library, users can
 easily control TV status, monitor current status, manage ambilight, and handle
 pairing with the TV. The library comes with Python typing information on
 endpoints, ensuring type safety. Additionally, it provides support for
 NotifyChange on supported TVs.
