## ha-philipsjs 3.3.3

=== debian/changelog ===
ha-philipsjs (3.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 30 Mar 2025 07:49:05 +0100

ha-philipsjs (3.2.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 22:52:16 +0000
