=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest-asyncio <!nocheck>,
  python3-respx <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/danielperna84/ha-philipsjs
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ha-philipsjs
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ha-philipsjs.git
