## ha-philipsjs 3.3.4

=== debian/changelog ===
ha-philipsjs (3.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Create debian/pybuild.testfiles with 'tests' and 'setup.cfg' for the
    pytest 'asyncio_mode = auto' setting to make autopkgtest work.
  * Switch to autopkgtest-pkg-pybuild.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Mon, 08 Sep 2025 11:48:14 +0100
