=== debian/control ===
--- 
+++ 
@@ -16,11 +16,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-respx <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/danielperna84/ha-philipsjs
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/ha-philipsjs
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/ha-philipsjs.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-ha-philipsjs
 Architecture: all
