=== debian/watch ===
version=4
https://github.com/danielperna84/ha-philipsjs/tags .*/v?(\d\S+)\.tar\.gz
